.liens {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; font-style: normal; color: #666666; text-decoration: none}
.texte {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; font-style: normal; color: #333333; text-decoration: none; text-align: left}
.titrehaut {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 36pt; color: #FF6666; line-height: normal}
.textegros {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; color: #666666}
.liensouligne { font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; font-style: normal; color: #666666; text-decoration: underline }
.titremoyen { font-family: Georgia, "Times New Roman", Times, serif; font-size: 24pt; color: #FF6666; line-height: normal }
.textegris { font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; color: #666666}
